#' \pkg{plspm} Tools for Partial Least Squares Path Modeling (PLS-PM)
#'
#' Estimate path models with latent variables by partial least squares 
#' approach (for both metric and non-metric data)
#'
#' \itemize{
#'   \item \code{\link{plspm}}: Partial Least Squares Path Modeling
#'   \item \code{\link{plspm.fit}}: Simple version for PLS-PM
#'   \item \code{\link{plspm.groups}}: Two Groups Comparison in PLS-PM
#'   \item \code{\link{rebus.pls}}: Response Based Unit Segmentation (REBUS)
#' }
#'
#' @name plspm
#' @docType package
#' @import tester turner diagram shape
#' @importFrom amap hcluster
NULL
